socket_mcleave6(3)

NAME
socket_mcleave6 - leave a multicast group

SYNTAX
#include <libowfat/socket.h> int socket_mcleave6(int s, const char groupip[16]);

DESCRIPTION
socket_mcleave6 leaves the IPv6 multicast group groupip. If something goes wrong, socket_mcleave6 returns -1, setting errno appropriately.

SEE ALSO
socket_mcjoin6(3), socket_mcleave4(3), socket_getifidx(3)